Doch kompatibel zu Thunderbird 9.x ... Rated 4 out of 5 stars

Nachtrag:
=======
Es ist doch eine Synchronisation unter Thunderbird 9.x (Linuux/Ubuntu) erfolgt, und zwar fehlerlos. Eine sehr gute Lösung, die nun noch unter Thunderbird 10.x (Windows) laufen müßte ...

This review is for a previous version of the add-on (1.0.4).  This user has a previous review of this add-on.

Läuft in 10.x

Es läuft in 10.x. und höher. Vielleicht nochmal auf Updates überprüfen oder ggf. neu installieren.